body {
	background-color: #F7F7F7;
}

.container {
	font-family: 'Open Sans', sans-serif;
}

.top2 {
	float: left;
	width: 100%;
	color: white;
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	text-align: right;
	background-color: #CB2732;
}

.navbar-header {
	float: left;
	width: 100%;
	height: 155px;
	margin-top: 30px;
	text-align: center !important;
}

.navbar-header .navbar-brand {
	margin-left: 250px !important;
	float: left;
}

.footer {
	float: left;
	width: 100%;
	color: white;
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #3A3A3A;
}

#navbar {
	float: left;
	width: 100%;
	background-color: #3273C3;
}

.contact_left {
	float: left;
	width: 50%;
}

.contact_left form {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.contact_left label {
	float: left;
	width: 150px;
}

.contact_left .input {
	width: 200px;
	height: 30px;
	border: 1px solid #ccc;
}

.contact_left .textarea {
	border: 1px solid #ccc;
	width: 200px;
	height: 100px;
}

.contact_right {
	float: left;
	width: 40%;
	margin-left: 10%;
}

.footer a {
	color: white;
}

.validation_errors {
	background-color: #F85560;
	color: white;
	padding: 15px 15px 5px 15px;
	margin-bottom: 20px;
}

.navbar-default .navbar-nav > li {
	padding: 0px  !important;
	margin: 0px !important;
}

.navbar-default .navbar-nav > li > a {
	color: white;
	padding-top: 20px !important;
	padding-bottom: 18px !important;
	padding-left: 14px !important;
	padding-right: 14px !important;
	font-weight: 500;
	font-size: 13.5px;
	
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: white;
	background-color: #E19958;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #E19958;
}

.navbar-default {
	border-bottom: 0px;
}

.navbar {
	margin-bottom: 0px;
}

#navbar {
	float: right;
	margin-top: 38px;
}

#map_canvas {
	width: 100%;
	height: 316px;
}


.container {
	width: 964px !important;
}

.grey {
	float: left;
	width: 100%;
	background-color: #F0F0F0;
	padding-bottom: 25px;
}

h1 {
	float: left;	
	font-size: 30px;
	font-weight: 400;
	color: #3D73C5;
	margin: 0px !important;
	padding: 0px !important;
}

.home {
	float: left;
	padding-left: 75px;
}

.home h1 {
	float: left;
	width: 100%;
	padding-top: 45px !important;
}

h3 {
	float: left;
	width: 100%;
	margin-top: 10px !important;
	padding-bottom: 20px !important;
	color: #ED7D31;
}

h2 {
	float: left;
	width: 100%;
	margin-top: 10px !important;
	padding-bottom: 20px !important;
	color: #ED7D31;
}

.erika {
	float: right;
}

.overige_content {
	float: left;
	width: 100%;
	padding-left: 75px;
	padding-right: 75px;
	padding-bottom: 40px;
}

.overige_content h1 {
	float: left;
	width: 100%;
	padding-top: 45px !important;
	padding-bottom: 0px !important;
}

.white {
	float: left;
	width: 100%;
	background-color: white;
	margin-top: 25px;
	margin-bottom: 25px;
}

.home_left {
	float: left;
	width: 457px;
	margin-right: 75px;
}

.slider {
	float: left;
	width: 100%;
	height: 400px;
	background-image: url(/images/slider.png);
	margin-top: 50px;
}

.slider_left {
	float: left;
	width: 420px;
	padding-left: 15px;
	color: #F26649;
	padding-top: 28px;
	line-height: 22px;
}

.slider_left h1, .slider_left3 h1 {
	font-weight: 700;
	text-transform: uppercase;
	line-height: 42px;
	padding-bottom: 10px;
}

.slider_left3 {
	float: left;
	width: 520px;
	padding-left: 15px;
	color: #F26649;
	padding-top: 28px;
	line-height: 22px;
}

.slider_right3 {
	float: right;
	width: 200px;
	text-align: right;	
	color: #F26649;
	padding-top: 112px;
	padding-right: 7px;
}

.slider_left3 label {
	float: left;
	width: 180px;
	padding-top: 3px;
}

.slider_left3 form {
	margin-top: 30px;	
}

.slider_left3 .input {
	width: 235px;
	height: 35px;
	border: 0px;
}

.slider_left3 .textarea {
	width: 235px;
	height: 135px;
	border: 0px;
}

.contactopnemen {
	float: left;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 30px;
	border-top: 4px solid #73CFD8;
	padding-top: 10px;
	color: #322F2C !important;
	text-decoration: none !important;
}

.contactopnemen img {
	float: right;
	margin-top: 3px;
}

.bottom_message {
    bottom: 0;
    display: block;
    height: 85px;
    width: 100%;
    position: fixed;
    background-color: #3273C3;
    clear: both;
	opacity:0.9;
  	filter:alpha(opacity=9);
  	text-align: center;
  	color: white;
  	font-size: 20px;
  	padding-top: 30px;
  	z-index: 0;
  	display:none;
}

.bottom {
	float: left;
	width: 100%;
	margin-top: 65px;
	margin-bottom: 50px;
}

.aanbod {
	float: left;
	width: 33%;
	height: 140px;
	line-height: 140px;
	color: white !important;
	text-decoration: none !important;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	background-color: #EE6848;
	background-position: center center;
	background-repeat: no-repeat;
	letter-spacing: 3px;
	background-size: 156px 101px;
}

.aanbod:hover {
	background-size: 156px 101px;
	background-image: url(/images/rondje.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.werkwijze {
	float: left;
	width: 33%;
	height: 140px;
	line-height: 140px;
	color: white !important;
	text-decoration: none !important;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	background-color: #73D0D8;
	background-position: center center;
	background-repeat: no-repeat;
	letter-spacing: 3px;
	background-size: 156px 101px;
}

.werkwijze:hover {
	background-size: 156px 101px;
	background-image: url(/images/rondje.png);
	background-position: center center;
	background-repeat: no-repeat;
}

em {
	font-style: italic;
}

.tarieven {
	float: left;
	width: 33%;
	height: 140px;
	line-height: 140px;
	color: white !important;
	text-decoration: none !important;
	text-align: center;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 18px;
	background-color: #E5E1E1;
	background-position: center center;
	background-repeat: no-repeat;
	letter-spacing: 3px;
	background-size: 156px 101px;
}

.tarieven:hover {
	background-size: 156px 101px;
	background-image: url(/images/rondje.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.slider_right img {
	position: absolute; 
	margin-left: 145px; 
	margin-top: 30px;
}

.slider_left2 img {
	position: absolute; 
	margin-left: 5px; 
	margin-top: 20px;
}

.sliderwith {
	width: 500px;
}



a.animated-button.victoria-three {
	display: block;
	position: relative;
	border: 2px solid #D24D57;
}
a.animated-button.victoria-three:after {
	background: #D24D57;
	opacity: .5;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a.animated-button.victoria-three:hover:after {
	height: 140%;
	opacity: 1;
}

/* Global Button Styles */
a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	padding: 14px 15px;
	color: #fff;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	letter-spacing: .08em;
	border-radius: 0;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
a.animated-button:link:after, a.animated-button:visited:after {
	content: "";
	position: absolute;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 150%;
	z-index: -1;
	-webkit-transition: all 0.75s ease 0s;
	-moz-transition: all 0.75s ease 0s;
	-o-transition: all 0.75s ease 0s;
	transition: all 0.75s ease 0s;
}
a.animated-button:link:hover, a.animated-button:visited:hover {
	color: #FFF;
	text-shadow: none;
}
a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
	height: 450%;
}
a.animated-button:link, a.animated-button:visited {
	position: relative;
	display: block;
	padding: 14px 15px;
	color: #fff;
	font-size:14px;
	border-radius: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

a.animated-button.victoria-three {
	border: 2px solid #3A3A3A;
	color: #3A3A3A;
	text-shadow: none !important;
}
a.animated-button.victoria-three:after {
	background: #3A3A3A;
	opacity: .5;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a.animated-button.victoria-three:hover:after {
	height: 140%;
	opacity: 1;
}

.nicebutton {
	float: left; z-index: 999 !important; font-weight: 300; margin-top: 15px; font-size: 18px; width: 210px; text-align: center; height: 50px;
}

.items {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.item {
	float: left;
	width: 31%;
	margin-right: 3%;
	background-color: white;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 30px;
}

.item h2 {
	color: #3D73C5;
	font-size: 20px;
}

.item p {
	font-size: 14px !important;
}

.last_item {
	float: right;
	margin-right: 0px !important;
}

/* Mobile Landscape and Portrait */
@media only screen and (max-width: 767px) {
	.home .erika {
		display: none;
	}
	
	.navbar-header .navbar-brand {
		margin-left: 0px !important;
		width: 87%;	
	}
	
	.home {
		width: 100%;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.home_left {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.home_left h1 {
		font-size: 20px;
	}
	
	.home_left p {
		font-size: 12px;
	}
	
	.navbar-brand img {
		float: left;
		width: 87%;
	}
	
	.navbar-header {
		height: 115px;
	}
	
	.item {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.item p {
		font-size: 12px !important;
	}
	
	.overige_content {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.overige_content h1 {
		font-size: 20px;
	}
	
	.overige_content p {
		font-size: 12px;
	}
		
	#navbar input {
		display: none;
	}
	.navbar-default .navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	.container {
		width: 100% !important;
	}
	
	.slider_left {
		width: 100%;
		padding-left: 0px !important;
	}
	
	.slider_left h1 {
	}
	
	.slider_left img, .slider_right img {
		height: 100% !important;	
	}
	
	.bottom a {
		width: 100%;
	}
	
	.slider {
		height: 100%;
	}
	
	.slider_right {
		float: left;
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}
	
	.slider_right img {
		margin-left: 0px;
		position: relative;
		width: 70%;
		
	}
	
	.slider_left2 {
		float: left;
		width: 100%;
		margin-top: 20px;
		margin-bottom: -10px;
		text-align: center;
	}
	
	.slider_left2 img {
		margin-left: 0px;
		position: relative;
		width: 70%;
		height: 100% !important;
	}
	
	.slider_right2 {
		float: left;
		width: 100%;
		margin-bottom: 50px;
		text-align: left;
	}
	
	.slider_left3 {
		width: 100%;
		text-align: left;
		padding-left: 15px;
	}
	
	.slider_right3 {
		width: 100%;
		text-align: left;
		padding-left: 15px;
		padding-top: 30px;
	}
	
	.navbar-header button {
		margin-top: 40px;
	}
	
	#navbar {
		margin-top: 20px;
		width: 100%;
	}
	
	.navbar-default .navbar-collapse {
		border-top: 0px;
	}
	
	.navbar-default .navbar-nav > li > a {
		margin-left: 0px;
	}
}